RubyGems Navigation menu

image_optim_pack 0.10.1-x86_64-linux

Precompiled binaries for image_optim: advpng, gifsicle, jhead, jpeg-recompress, jpegoptim, jpegtran, optipng, pngcrush, pngquant

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.1 - May 09, 2024 x86_64-linux (2.0 MB)
  2. 0.11.1 - May 09, 2024 x86_64-darwin (1.8 MB)
  3. 0.11.1 - May 09, 2024 (3.7 MB)
  4. 0.11.0 - May 05, 2024 x86_64-linux (2.0 MB)
  5. 0.11.0 - May 05, 2024 x86_64-darwin (1.8 MB)
  6. 0.10.1 - December 05, 2023 x86_64-linux (2.1 MB)
显示所有版本 (共 465 个)

Runtime 依赖 (2):

fspath >= 2.1, < 4
image_optim ~> 0.19

Development 依赖 (3):

rspec ~> 3.0
rubocop ~> 1.22, != 1.22.2
rubocop-rspec ~> 2.0

业主:

推送:

作者:

  • Ivan Kuchin

SHA 256 校验和:

c9de8b0fc631f4f0bc0bc631c93e86b242f2b054e2e8831f92b12614b2d95cdc

下载总量 5,014,248

这个版本 57,627

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: